BODY {
	BACKGROUND-POSITION: center 0px; BACKGROUND-IMAGE: url(images/main-bg.gif); MARGIN: 0px; COLOR: black; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: center
}

  .footer{font-family:Verdana; MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; font-family:Verdana;}
  .main{font-family:Verdana; FONT-WEIGHT: 500; FONT-SIZE: 13px;  font-family:Verdana; MARGIN-left: 20px; }


  .input{
  		width:107px; height:21px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#B7BCBE;
		font-family:Verdana; font-size:11px;  color:#7D8682;
		padding-top:2px;
		}
		
  .input2{
  		width:319px; height:22px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#939C9E;
		font-family:Verdana; font-size:11px;  color:#494F4E;
		padding-top:2px;
		}

		.textarea{
		width:319px; height:85px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#939C9E;
		font-family:Verdana; font-size:11px;  color:#494F4E;
		padding-top:2px;
		overflow:auto;
		}

th {
	font-family:Verdana; MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN-BOTTOM: 5px; font-family:Verdana;
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 21px; MARGIN: 20px 15px 5px; COLOR: #d85b00; LINE-HEIGHT: 21px; FONT-FAMILY: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; TEXT-ALIGN: left
}